( function( api ) {

	// Extends our custom "auto-car-repair" section.
	api.sectionConstructor['auto-car-repair'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );